@CHARSET "UTF-8";

#visualisation{
	background-color: rgb(223,223,223);
}

#divButtons{
	position: absolute;
	left: 280px;
	top: 420px;
}

#divShapeLib{
	position: absolute;
	left: 50px;
	top: 380px;
}

#shapeLibCaption{
	font-family: "Arial", Arial, sans-serif;
	font-size: 28px;
	color: rgb(59,89,153);
}

#shapeLib{
	font-size: 22px;
	color: rgb(59,89,153);
}

.tools{
	font-size: 18px;
	color: rgb(59,89,153);
}

.optEntry{
	font-family: "Arial", Arial, sans-serif;
	font-size: 24px;
	color: rgb(59,89,153);
}